import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PreviewFileContentComponent } from './preview-file-content.component';

describe('PreviewFileContentComponent', () => {
  let component: PreviewFileContentComponent;
  let fixture: ComponentFixture<PreviewFileContentComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PreviewFileContentComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PreviewFileContentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
